Linux IPChains Fragment Overlap Vulnerability

Bugtraq ID: 543
Class: Failure to Handle Exceptional Conditions
CVE: CVE-1999-1018
Remote: Yes
Local: No
Published: Jul 27 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: First released in DataProtect security advisory #2, published on July 27, 1999.
Vulnerable: Linux kernel 2.2.10
+ Caldera OpenLinux 2.3
Linux kernel 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus